param_extget

### Use

You display the name, data type, and current value of the database parameter specified.

The system searches in the parameter file for the current database instance. If the parameter is not in the parameter file, the value from the default parameter file is displayed.

See also:

Concepts of the Database System, Database Parameters

### Prerequisites

You have the server authorization ParamRead.

### Syntax

param_extget <parameter_name>

<parameter_name> | Name of the parameter

### Reply

OK

<parameter_name> <type> <value>

Values for the Reply Fields

Value | Description
<parameter_name> | Name of the database parameter
<type> | Data type of the database parameter
<value> | Current value This is the value that is copied from the parameter file at the start of the session. If the parameter is not in the parameter file, the default value from the default parameter file is displayed.

In the event of errors, see Reply Format.